## presencevnc 0.7

=== libvnc/classes/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# classes/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = classes
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
EXTRA_DIST = VncViewer.jar  index.vnc  javaviewer.pseudo_proxy.patch
SUBDIRS = ssl
DIST_SUBDIRS = ssl
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  classes/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  classes/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done

=== libvnc/client_examples/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# client_examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = SDLvncviewer.c backchannel.c ppmtest.c vnc2mpg.c

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = ppmtest$(EXEEXT) $(am__EXEEXT_1) $(am__EXEEXT_2) \
	backchannel$(EXEEXT)
subdir = client_examples
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = SDLvncviewer$(EXEEXT)
#am__EXEEXT_2 = vnc2mpg$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
SDLvncviewer_SOURCES = SDLvncviewer.c
SDLvncviewer_OBJECTS = SDLvncviewer-SDLvncviewer.$(OBJEXT)
am__DEPENDENCIES_1 = ../libvncclient/libvncclient.la
am__DEPENDENCIES_2 =
#SDLvncviewer_DEPENDENCIES = $(am__DEPENDENCIES_1) \
#	$(am__DEPENDENCIES_2)
backchannel_SOURCES = backchannel.c
backchannel_OBJECTS = backchannel.$(OBJEXT)
backchannel_LDADD = $(LDADD)
backchannel_DEPENDENCIES = ../libvncclient/libvncclient.la
ppmtest_SOURCES = ppmtest.c
ppmtest_OBJECTS = ppmtest.$(OBJEXT)
ppmtest_LDADD = $(LDADD)
ppmtest_DEPENDENCIES = ../libvncclient/libvncclient.la
vnc2mpg_SOURCES = vnc2mpg.c
vnc2mpg_OBJECTS = vnc2mpg-vnc2mpg.$(OBJEXT)
#vnc2mpg_DEPENDENCIES = $(am__DEPENDENCIES_1) \
#	$(FFMPEG_HOME)/libavformat/libavformat.a \
#	$(FFMPEG_HOME)/libavcodec/libavcodec.a \
#	$(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = SDLvncviewer.c backchannel.c ppmtest.c vnc2mpg.c
DIST_SOURCES = SDLvncviewer.c backchannel.c ppmtest.c vnc2mpg.c
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -I $(top_srcdir) -g -Wall
LDADD = ../libvncclient/libvncclient.la 
#FFMPEG_HOME = 
##MP3LAME_LIB = -lmp3lame
#vnc2mpg_CFLAGS = -I$(FFMPEG_HOME)/libavformat -I$(FFMPEG_HOME)/libavcodec -I$(FFMPEG_HOME)/libavutil
#vnc2mpg_LDADD = $(LDADD) $(FFMPEG_HOME)/libavformat/libavformat.a $(FFMPEG_HOME)/libavcodec/libavcodec.a $(MP3LAME_LIB) -lm
#FFMPEG_CLIENT = vnc2mpg
#SDLVIEWER = SDLvncviewer
#SDLvncviewer_CFLAGS = $(SDL_CFLAGS)

# thanks to autoconf, this looks ugly
#SDLvncviewer_LDADD = $(LDADD) $(SDL_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  client_examples/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  client_examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
SDLvncviewer$(EXEEXT): $(SDLvncviewer_OBJECTS) $(SDLvncviewer_DEPENDENCIES) 
	@rm -f SDLvncviewer$(EXEEXT)
	$(LINK) $(SDLvncviewer_LDFLAGS) $(SDLvncviewer_OBJECTS) $(SDLvncviewer_LDADD) $(LIBS)
backchannel$(EXEEXT): $(backchannel_OBJECTS) $(backchannel_DEPENDENCIES) 
	@rm -f backchannel$(EXEEXT)
	$(LINK) $(backchannel_LDFLAGS) $(backchannel_OBJECTS) $(backchannel_LDADD) $(LIBS)
ppmtest$(EXEEXT): $(ppmtest_OBJECTS) $(ppmtest_DEPENDENCIES) 
	@rm -f ppmtest$(EXEEXT)
	$(LINK) $(ppmtest_LDFLAGS) $(ppmtest_OBJECTS) $(ppmtest_LDADD) $(LIBS)
vnc2mpg$(EXEEXT): $(vnc2mpg_OBJECTS) $(vnc2mpg_DEPENDENCIES) 
	@rm -f vnc2mpg$(EXEEXT)
	$(LINK) $(vnc2mpg_LDFLAGS) $(vnc2mpg_OBJECTS) $(vnc2mpg_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/SDLvncviewer-SDLvncviewer.Po
include ./$(DEPDIR)/backchannel.Po
include ./$(DEPDIR)/ppmtest.Po
include ./$(DEPDIR)/vnc2mpg-vnc2mpg.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

SDLvncviewer-SDLvncviewer.o: SDLvncviewer.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(SDLvncviewer_CFLAGS) $(CFLAGS) -MT SDLvncviewer-SDLvncviewer.o -MD -MP -MF "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Tpo" -c -o SDLvncviewer-SDLvncviewer.o `test -f 'SDLvncviewer.c' || echo '$(srcdir)/'`SDLvncviewer.c; \
	then mv -f "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Tpo" "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Po"; else rm -f "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Tpo"; exit 1; fi
#	source='SDLvncviewer.c' object='SDLvncviewer-SDLvncviewer.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(SDLvncviewer_CFLAGS) $(CFLAGS) -c -o SDLvncviewer-SDLvncviewer.o `test -f 'SDLvncviewer.c' || echo '$(srcdir)/'`SDLvncviewer.c

SDLvncviewer-SDLvncviewer.obj: SDLvncviewer.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(SDLvncviewer_CFLAGS) $(CFLAGS) -MT SDLvncviewer-SDLvncviewer.obj -MD -MP -MF "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Tpo" -c -o SDLvncviewer-SDLvncviewer.obj `if test -f 'SDLvncviewer.c'; then $(CYGPATH_W) 'SDLvncviewer.c'; else $(CYGPATH_W) '$(srcdir)/SDLvncviewer.c'; fi`; \
	then mv -f "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Tpo" "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Po"; else rm -f "$(DEPDIR)/SDLvncviewer-SDLvncviewer.Tpo"; exit 1; fi
#	source='SDLvncviewer.c' object='SDLvncviewer-SDLvncviewer.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \

=== libvnc/contrib/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# contrib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(zippy_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = zippy$(EXEEXT)
subdir = contrib
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_zippy_OBJECTS = zippy.$(OBJEXT)
zippy_OBJECTS = $(am_zippy_OBJECTS)
zippy_LDADD = $(LDADD)
zippy_DEPENDENCIES = ../libvncserver/libvncserver.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(zippy_SOURCES)
DIST_SOURCES = $(zippy_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -I $(top_srcdir)
LDADD = ../libvncserver/libvncserver.la 
zippy_SOURCES = zippy.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  contrib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  contrib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
zippy$(EXEEXT): $(zippy_OBJECTS) $(zippy_DEPENDENCIES) 
	@rm -f zippy$(EXEEXT)
	$(LINK) $(zippy_LDFLAGS) $(zippy_OBJECTS) $(zippy_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/zippy.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \

=== libvnc/examples/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = backchannel.c blooptest.c camera.c colourmaptest.c example.c filetransfer.c fontsel.c mac.c pnmshow.c pnmshow24.c regiontest.c rotate.c simple.c simple15.c storepasswd.c vncev.c

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = example$(EXEEXT) pnmshow$(EXEEXT) \
	regiontest$(EXEEXT) pnmshow24$(EXEEXT) fontsel$(EXEEXT) \
	vncev$(EXEEXT) storepasswd$(EXEEXT) colourmaptest$(EXEEXT) \
	simple$(EXEEXT) simple15$(EXEEXT) $(am__EXEEXT_1) \
	$(am__EXEEXT_2) backchannel$(EXEEXT) $(am__EXEEXT_3) \
	camera$(EXEEXT) rotate$(EXEEXT)
subdir = examples
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = mac$(EXEEXT)
am__EXEEXT_2 = filetransfer$(EXEEXT)
am__EXEEXT_3 = blooptest$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
backchannel_SOURCES = backchannel.c
backchannel_OBJECTS = backchannel.$(OBJEXT)
backchannel_LDADD = $(LDADD)
backchannel_DEPENDENCIES = ../libvncserver/libvncserver.la
blooptest_SOURCES = blooptest.c
blooptest_OBJECTS = blooptest.$(OBJEXT)
blooptest_LDADD = $(LDADD)
blooptest_DEPENDENCIES = ../libvncserver/libvncserver.la
camera_SOURCES = camera.c
camera_OBJECTS = camera.$(OBJEXT)
camera_LDADD = $(LDADD)
camera_DEPENDENCIES = ../libvncserver/libvncserver.la
colourmaptest_SOURCES = colourmaptest.c
colourmaptest_OBJECTS = colourmaptest.$(OBJEXT)
colourmaptest_LDADD = $(LDADD)
colourmaptest_DEPENDENCIES = ../libvncserver/libvncserver.la
example_SOURCES = example.c
example_OBJECTS = example.$(OBJEXT)
example_LDADD = $(LDADD)
example_DEPENDENCIES = ../libvncserver/libvncserver.la
filetransfer_SOURCES = filetransfer.c
filetransfer_OBJECTS = filetransfer.$(OBJEXT)
filetransfer_LDADD = $(LDADD)
filetransfer_DEPENDENCIES = ../libvncserver/libvncserver.la
fontsel_SOURCES = fontsel.c
fontsel_OBJECTS = fontsel.$(OBJEXT)
fontsel_LDADD = $(LDADD)
fontsel_DEPENDENCIES = ../libvncserver/libvncserver.la
mac_SOURCES = mac.c
mac_OBJECTS = mac.$(OBJEXT)
mac_LDADD = $(LDADD)
mac_DEPENDENCIES = ../libvncserver/libvncserver.la
pnmshow_SOURCES = pnmshow.c
pnmshow_OBJECTS = pnmshow.$(OBJEXT)
pnmshow_LDADD = $(LDADD)
pnmshow_DEPENDENCIES = ../libvncserver/libvncserver.la
pnmshow24_SOURCES = pnmshow24.c
pnmshow24_OBJECTS = pnmshow24.$(OBJEXT)
pnmshow24_LDADD = $(LDADD)
pnmshow24_DEPENDENCIES = ../libvncserver/libvncserver.la
regiontest_SOURCES = regiontest.c
regiontest_OBJECTS = regiontest.$(OBJEXT)
regiontest_LDADD = $(LDADD)
regiontest_DEPENDENCIES = ../libvncserver/libvncserver.la
rotate_SOURCES = rotate.c
rotate_OBJECTS = rotate.$(OBJEXT)
rotate_LDADD = $(LDADD)
rotate_DEPENDENCIES = ../libvncserver/libvncserver.la
simple_SOURCES = simple.c
simple_OBJECTS = simple.$(OBJEXT)
simple_LDADD = $(LDADD)
simple_DEPENDENCIES = ../libvncserver/libvncserver.la
simple15_SOURCES = simple15.c
simple15_OBJECTS = simple15.$(OBJEXT)
simple15_LDADD = $(LDADD)
simple15_DEPENDENCIES = ../libvncserver/libvncserver.la
storepasswd_SOURCES = storepasswd.c
storepasswd_OBJECTS = storepasswd.$(OBJEXT)
storepasswd_LDADD = $(LDADD)
storepasswd_DEPENDENCIES = ../libvncserver/libvncserver.la
vncev_SOURCES = vncev.c
vncev_OBJECTS = vncev.$(OBJEXT)
vncev_LDADD = $(LDADD)
vncev_DEPENDENCIES = ../libvncserver/libvncserver.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = backchannel.c blooptest.c camera.c colourmaptest.c example.c \
	filetransfer.c fontsel.c mac.c pnmshow.c pnmshow24.c \
	regiontest.c rotate.c simple.c simple15.c storepasswd.c \
	vncev.c
DIST_SOURCES = backchannel.c blooptest.c camera.c colourmaptest.c \
	example.c filetransfer.c fontsel.c mac.c pnmshow.c pnmshow24.c \
	regiontest.c rotate.c simple.c simple15.c storepasswd.c \
	vncev.c
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -I $(top_srcdir) -g -Wall
LDADD = ../libvncserver/libvncserver.la 
#MAC = mac
#mac_LDFLAGS = -framework ApplicationServices -framework Carbon -framework IOKit
FILETRANSFER = filetransfer
BLOOPTEST = blooptest
noinst_HEADERS = radon.h rotatetemplate.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  examples/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  examples/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
backchannel$(EXEEXT): $(backchannel_OBJECTS) $(backchannel_DEPENDENCIES) 
	@rm -f backchannel$(EXEEXT)
	$(LINK) $(backchannel_LDFLAGS) $(backchannel_OBJECTS) $(backchannel_LDADD) $(LIBS)
blooptest$(EXEEXT): $(blooptest_OBJECTS) $(blooptest_DEPENDENCIES) 
	@rm -f blooptest$(EXEEXT)
	$(LINK) $(blooptest_LDFLAGS) $(blooptest_OBJECTS) $(blooptest_LDADD) $(LIBS)
camera$(EXEEXT): $(camera_OBJECTS) $(camera_DEPENDENCIES) 
	@rm -f camera$(EXEEXT)
	$(LINK) $(camera_LDFLAGS) $(camera_OBJECTS) $(camera_LDADD) $(LIBS)
colourmaptest$(EXEEXT): $(colourmaptest_OBJECTS) $(colourmaptest_DEPENDENCIES) 
	@rm -f colourmaptest$(EXEEXT)
	$(LINK) $(colourmaptest_LDFLAGS) $(colourmaptest_OBJECTS) $(colourmaptest_LDADD) $(LIBS)
example$(EXEEXT): $(example_OBJECTS) $(example_DEPENDENCIES) 
	@rm -f example$(EXEEXT)
	$(LINK) $(example_LDFLAGS) $(example_OBJECTS) $(example_LDADD) $(LIBS)
filetransfer$(EXEEXT): $(filetransfer_OBJECTS) $(filetransfer_DEPENDENCIES) 
	@rm -f filetransfer$(EXEEXT)
	$(LINK) $(filetransfer_LDFLAGS) $(filetransfer_OBJECTS) $(filetransfer_LDADD) $(LIBS)
fontsel$(EXEEXT): $(fontsel_OBJECTS) $(fontsel_DEPENDENCIES) 
	@rm -f fontsel$(EXEEXT)
	$(LINK) $(fontsel_LDFLAGS) $(fontsel_OBJECTS) $(fontsel_LDADD) $(LIBS)
mac$(EXEEXT): $(mac_OBJECTS) $(mac_DEPENDENCIES) 
	@rm -f mac$(EXEEXT)

=== libvnc/libvncclient/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# libvncclient/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libvncclient_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = libvncclient
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libvncclient_la_LIBADD =
am_libvncclient_la_OBJECTS = cursor.lo listen.lo rfbproto.lo \
	sockets.lo vncviewer.lo minilzo.lo
libvncclient_la_OBJECTS = $(am_libvncclient_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libvncclient_la_SOURCES)
DIST_SOURCES = $(libvncclient_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -g -I $(top_srcdir) -I. -Wall
libvncclient_la_SOURCES = cursor.c listen.c rfbproto.c sockets.c vncviewer.c minilzo.c
noinst_HEADERS = lzoconf.h minilzo.h
EXTRA_DIST = corre.c hextile.c rre.c tight.c zlib.c zrle.c ultra.c
lib_LTLIBRARIES = libvncclient.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libvncclient/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libvncclient/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libvncclient.la: $(libvncclient_la_OBJECTS) $(libvncclient_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libvncclient_la_LDFLAGS) $(libvncclient_la_OBJECTS) $(libvncclient_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/cursor.Plo
include ./$(DEPDIR)/listen.Plo
include ./$(DEPDIR)/minilzo.Plo
include ./$(DEPDIR)/rfbproto.Plo
include ./$(DEPDIR)/sockets.Plo
include ./$(DEPDIR)/vncviewer.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \

=== libvnc/libvncserver/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# libvncserver/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libvncserver_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = libvncserver
DIST_COMMON = $(am__noinst_HEADERS_DIST) $(include_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libvncserver_la_LIBADD =
am__libvncserver_la_SOURCES_DIST = main.c rfbserver.c rfbregion.c \
	auth.c sockets.c stats.c corre.c hextile.c rre.c translate.c \
	cutpaste.c httpd.c cursor.c font.c draw.c selbox.c d3des.c \
	vncauth.c cargs.c minilzo.c ultra.c scale.c zlib.c zrle.c \
	zrleoutstream.c zrlepalettehelper.c zywrletemplate.c tight.c \
	tightvnc-filetransfer/rfbtightserver.c \
	tightvnc-filetransfer/handlefiletransferrequest.c \
	tightvnc-filetransfer/filetransfermsg.c \
	tightvnc-filetransfer/filelistinfo.c
am__objects_1 = zlib.lo zrle.lo zrleoutstream.lo \
	zrlepalettehelper.lo zywrletemplate.lo
am__objects_2 = tight.lo
am__objects_3 = rfbtightserver.lo \
	handlefiletransferrequest.lo \
	filetransfermsg.lo \
	filelistinfo.lo
am__objects_4 = main.lo rfbserver.lo rfbregion.lo auth.lo sockets.lo \
	stats.lo corre.lo hextile.lo rre.lo translate.lo cutpaste.lo \
	httpd.lo cursor.lo font.lo draw.lo selbox.lo d3des.lo \
	vncauth.lo cargs.lo minilzo.lo ultra.lo scale.lo \
	$(am__objects_1) $(am__objects_2) $(am__objects_3)
am_libvncserver_la_OBJECTS = $(am__objects_4)
libvncserver_la_OBJECTS = $(am_libvncserver_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libvncserver_la_SOURCES)
DIST_SOURCES = $(am__libvncserver_la_SOURCES_DIST)
includeHEADERS_INSTALL = $(INSTALL_HEADER)
am__noinst_HEADERS_DIST = d3des.h ../rfb/default8x16.h zrleoutstream.h \
	zrlepalettehelper.h zrletypes.h private.h minilzo.h lzoconf.h \
	scale.h tightvnc-filetransfer/filelistinfo.h \
	tightvnc-filetransfer/filetransfermsg.h \
	tightvnc-filetransfer/handlefiletransferrequest.h \
	tightvnc-filetransfer/rfbtightproto.h
HEADERS = $(include_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = $(prefix)/include/rfb
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -g -Wall -I $(top_srcdir)
TIGHTVNCFILETRANSFERHDRS = tightvnc-filetransfer/filelistinfo.h \
	tightvnc-filetransfer/filetransfermsg.h \
	tightvnc-filetransfer/handlefiletransferrequest.h \
	tightvnc-filetransfer/rfbtightproto.h

TIGHTVNCFILETRANSFERSRCS = tightvnc-filetransfer/rfbtightserver.c \
	tightvnc-filetransfer/handlefiletransferrequest.c \
	tightvnc-filetransfer/filetransfermsg.c \
	tightvnc-filetransfer/filelistinfo.c

#include_HEADERS=rfb.h rfbconfig.h rfbint.h rfbproto.h keysym.h rfbregion.h
include_HEADERS = ../rfb/rfb.h ../rfb/rfbconfig.h ../rfb/rfbint.h \
	../rfb/rfbproto.h ../rfb/keysym.h ../rfb/rfbregion.h ../rfb/rfbclient.h

noinst_HEADERS = d3des.h ../rfb/default8x16.h zrleoutstream.h \
	zrlepalettehelper.h zrletypes.h private.h minilzo.h lzoconf.h scale.h \
	$(TIGHTVNCFILETRANSFERHDRS)

EXTRA_DIST = tableinit24.c tableinittctemplate.c tabletranstemplate.c \
	tableinitcmtemplate.c tabletrans24template.c \
	zrleencodetemplate.c

ZLIBSRCS = zlib.c zrle.c zrleoutstream.c zrlepalettehelper.c zywrletemplate.c
JPEGSRCS = tight.c
LIB_SRCS = main.c rfbserver.c rfbregion.c auth.c sockets.c \
	stats.c corre.c hextile.c rre.c translate.c cutpaste.c \
	httpd.c cursor.c font.c \
	draw.c selbox.c d3des.c vncauth.c cargs.c minilzo.c ultra.c scale.c \
	$(ZLIBSRCS) $(JPEGSRCS) $(TIGHTVNCFILETRANSFERSRCS)

libvncserver_la_SOURCES = $(LIB_SRCS)
lib_LTLIBRARIES = libvncserver.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libvncserver/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libvncserver/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libvncserver.la: $(libvncserver_la_OBJECTS) $(libvncserver_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libvncserver_la_LDFLAGS) $(libvncserver_la_OBJECTS) $(libvncserver_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/auth.Plo
include ./$(DEPDIR)/cargs.Plo
include ./$(DEPDIR)/corre.Plo
include ./$(DEPDIR)/cursor.Plo
include ./$(DEPDIR)/cutpaste.Plo
include ./$(DEPDIR)/d3des.Plo
include ./$(DEPDIR)/draw.Plo
include ./$(DEPDIR)/filelistinfo.Plo
include ./$(DEPDIR)/filetransfermsg.Plo
include ./$(DEPDIR)/font.Plo
include ./$(DEPDIR)/handlefiletransferrequest.Plo

=== libvnc/test/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = blooptest.c cargstest.c copyrecttest.c cursortest.c encodingstest.c

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = $(am__EXEEXT_1) cargstest$(EXEEXT) \
	copyrecttest$(EXEEXT) $(am__EXEEXT_2) cursortest$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
am__EXEEXT_1 = encodingstest$(EXEEXT)
am__EXEEXT_2 = blooptest$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
blooptest_SOURCES = blooptest.c
blooptest_OBJECTS = blooptest.$(OBJEXT)
blooptest_LDADD = $(LDADD)
blooptest_DEPENDENCIES = ../libvncserver/libvncserver.la \
	../libvncclient/libvncclient.la
cargstest_SOURCES = cargstest.c
cargstest_OBJECTS = cargstest.$(OBJEXT)
cargstest_LDADD = $(LDADD)
cargstest_DEPENDENCIES = ../libvncserver/libvncserver.la \
	../libvncclient/libvncclient.la
copyrecttest_SOURCES = copyrecttest.c
copyrecttest_OBJECTS = copyrecttest.$(OBJEXT)
am__DEPENDENCIES_1 = ../libvncserver/libvncserver.la \
	../libvncclient/libvncclient.la
copyrecttest_DEPENDENCIES = $(am__DEPENDENCIES_1)
cursortest_SOURCES = cursortest.c
cursortest_OBJECTS = cursortest.$(OBJEXT)
cursortest_LDADD = $(LDADD)
cursortest_DEPENDENCIES = ../libvncserver/libvncserver.la \
	../libvncclient/libvncclient.la
encodingstest_SOURCES = encodingstest.c
encodingstest_OBJECTS = encodingstest.$(OBJEXT)
encodingstest_LDADD = $(LDADD)
encodingstest_DEPENDENCIES = ../libvncserver/libvncserver.la \
	../libvncclient/libvncclient.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = blooptest.c cargstest.c copyrecttest.c cursortest.c \
	encodingstest.c
DIST_SOURCES = blooptest.c cargstest.c copyrecttest.c cursortest.c \
	encodingstest.c
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -I $(top_srcdir) -g -Wall
LDADD = ../libvncserver/libvncserver.la ../libvncclient/libvncclient.la 
BACKGROUND_TEST = blooptest
ENCODINGS_TEST = encodingstest
copyrecttest_LDADD = $(LDADD) -lm
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  test/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
blooptest$(EXEEXT): $(blooptest_OBJECTS) $(blooptest_DEPENDENCIES) 
	@rm -f blooptest$(EXEEXT)
	$(LINK) $(blooptest_LDFLAGS) $(blooptest_OBJECTS) $(blooptest_LDADD) $(LIBS)
cargstest$(EXEEXT): $(cargstest_OBJECTS) $(cargstest_DEPENDENCIES) 
	@rm -f cargstest$(EXEEXT)
	$(LINK) $(cargstest_LDFLAGS) $(cargstest_OBJECTS) $(cargstest_LDADD) $(LIBS)
copyrecttest$(EXEEXT): $(copyrecttest_OBJECTS) $(copyrecttest_DEPENDENCIES) 
	@rm -f copyrecttest$(EXEEXT)
	$(LINK) $(copyrecttest_LDFLAGS) $(copyrecttest_OBJECTS) $(copyrecttest_LDADD) $(LIBS)
cursortest$(EXEEXT): $(cursortest_OBJECTS) $(cursortest_DEPENDENCIES) 
	@rm -f cursortest$(EXEEXT)
	$(LINK) $(cursortest_LDFLAGS) $(cursortest_OBJECTS) $(cursortest_LDADD) $(LIBS)
encodingstest$(EXEEXT): $(encodingstest_OBJECTS) $(encodingstest_DEPENDENCIES) 
	@rm -f encodingstest$(EXEEXT)
	$(LINK) $(encodingstest_LDFLAGS) $(encodingstest_OBJECTS) $(encodingstest_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/blooptest.Po
include ./$(DEPDIR)/cargstest.Po
include ./$(DEPDIR)/copyrecttest.Po
include ./$(DEPDIR)/cursortest.Po
include ./$(DEPDIR)/encodingstest.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \

=== libvnc/vncterm/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# vncterm/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(LinuxVNC_SOURCES) $(VNCommand_SOURCES) $(example_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
bin_PROGRAMS = LinuxVNC$(EXEEXT)
noinst_PROGRAMS = example$(EXEEXT) $(am__EXEEXT_1)
subdir = vncterm
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
am__EXEEXT_1 = VNCommand$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am__LinuxVNC_SOURCES_DIST = LinuxVNC.c VNConsole.c
am__objects_1 = VNConsole.$(OBJEXT)
am_LinuxVNC_OBJECTS = LinuxVNC.$(OBJEXT) $(am__objects_1)
LinuxVNC_OBJECTS = $(am_LinuxVNC_OBJECTS)
LinuxVNC_LDADD = $(LDADD)
LinuxVNC_DEPENDENCIES = ../libvncserver/libvncserver.la
am_VNCommand_OBJECTS = VNCommand.$(OBJEXT) $(am__objects_1)
VNCommand_OBJECTS = $(am_VNCommand_OBJECTS)
VNCommand_LDADD = $(LDADD)
VNCommand_DEPENDENCIES = ../libvncserver/libvncserver.la
am_example_OBJECTS = example.$(OBJEXT) $(am__objects_1)
example_OBJECTS = $(am_example_OBJECTS)
example_LDADD = $(LDADD)
example_DEPENDENCIES = ../libvncserver/libvncserver.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(LinuxVNC_SOURCES) $(VNCommand_SOURCES) $(example_SOURCES)
DIST_SOURCES = $(am__LinuxVNC_SOURCES_DIST) $(VNCommand_SOURCES) \
	$(example_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
AM_CFLAGS = -I $(top_srcdir)
CONSOLE_SRCS = VNConsole.c
noinst_HEADERS = VNConsole.h vga.h
LDADD = ../libvncserver/libvncserver.la 
INCLUDES = -I.
LinuxVNC_SOURCES = LinuxVNC.c $(CONSOLE_SRCS)
VNCOMMAND = VNCommand
example_SOURCES = example.c $(CONSOLE_SRCS)
VNCommand_SOURCES = VNCommand.c $(CONSOLE_SRCS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  vncterm/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  vncterm/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
LinuxVNC$(EXEEXT): $(LinuxVNC_OBJECTS) $(LinuxVNC_DEPENDENCIES) 
	@rm -f LinuxVNC$(EXEEXT)
	$(LINK) $(LinuxVNC_LDFLAGS) $(LinuxVNC_OBJECTS) $(LinuxVNC_LDADD) $(LIBS)
VNCommand$(EXEEXT): $(VNCommand_OBJECTS) $(VNCommand_DEPENDENCIES) 
	@rm -f VNCommand$(EXEEXT)
	$(LINK) $(VNCommand_LDFLAGS) $(VNCommand_OBJECTS) $(VNCommand_LDADD) $(LIBS)
example$(EXEEXT): $(example_OBJECTS) $(example_DEPENDENCIES) 
	@rm -f example$(EXEEXT)
	$(LINK) $(example_LDFLAGS) $(example_OBJECTS) $(example_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/LinuxVNC.Po
include ./$(DEPDIR)/VNCommand.Po
include ./$(DEPDIR)/VNConsole.Po
include ./$(DEPDIR)/example.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \

=== libvnc/classes/ssl/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# classes/ssl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/LibVNCServer
pkglibdir = $(libdir)/LibVNCServer
pkgincludedir = $(includedir)/LibVNCServer
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = classes/ssl
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/rfbconfig.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run automake-1.9
AVAHI_CFLAGS = 
AVAHI_LIBS = 
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CRYPT_LIBS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGIPC_FALSE = 
CYGIPC_TRUE = #
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_LIBJPEG_FALSE = #
HAVE_LIBJPEG_TRUE = 
HAVE_LIBPTHREAD_FALSE = #
HAVE_LIBPTHREAD_TRUE = 
HAVE_LIBSDL_FALSE = 
HAVE_LIBSDL_TRUE = #
HAVE_LIBZ_FALSE = #
HAVE_LIBZ_TRUE = 
HAVE_MP3LAME_FALSE = 
HAVE_MP3LAME_TRUE = #
HAVE_RPM_FALSE = 
HAVE_RPM_TRUE = #
HAVE_SYSTEM_LIBVNCSERVER_FALSE = 
HAVE_SYSTEM_LIBVNCSERVER_TRUE = #
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lnsl -lpthread -lz -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/christian/dev/presencevnc/libvnc/missing --run makeinfo
MINGW_FALSE = 
MINGW_TRUE = #
OBJEXT = o
OSX_FALSE = 
OSX_TRUE = #
PACKAGE = LibVNCServer
PACKAGE_BUGREPORT = http://sourceforge.net/projects/libvncserver
PACKAGE_NAME = LibVNCServer
PACKAGE_STRING = LibVNCServer 0.9.7
PACKAGE_TARNAME = libvncserver
PACKAGE_VERSION = 0.9.7
PATH_SEPARATOR = :
RANLIB = ranlib
RPMSOURCEDIR = NOT-FOUND
SDL_CFLAGS = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/bash
SSL_LIBS = 
STRIP = strip
SYSTEM_LIBVNCSERVER_CFLAGS = 
SYSTEM_LIBVNCSERVER_LIBS = 
VERSION = 0.9.7
WITH_FFMPEG_FALSE = 
WITH_FFMPEG_TRUE = #
WITH_TIGHTVNC_FILETRANSFER_FALSE = #
WITH_TIGHTVNC_FILETRANSFER_TRUE = 
WITH_X11VNC_FALSE = 
WITH_X11VNC_TRUE = #
WSOCKLIB = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/christian/dev/presencevnc/libvnc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
with_ffmpeg = 
EXTRA_DIST = VncViewer.jar index.vnc SignedVncViewer.jar proxy.vnc README ss_vncviewer onetimekey UltraViewerSSL.jar SignedUltraViewerSSL.jar ultra.vnc ultrasigned.vnc ultraproxy.vnc
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  classes/ssl/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  classes/ssl/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
presencevnc (0.7) unstable; urgency=low

  * Doubleclick zoom slider for 100%
  * Added "Zoom to cursor" option (on by default)
  * Show current magnification when zooming

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Thu, 28 Oct 2010 19:48:01 +0200

=== debian/control ===
Source: presencevnc
Section: user/utilities
Priority: optional
Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
Build-Depends: libqt4-dev, debhelper (>= 5.0.0), mce-dev, libx11-dev, zlib1g-dev, libjpeg62-dev
Homepage: https://garage.maemo.org/projects/presencevnc/
Standards-Version: 3.7.3

Package: presencevnc
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, mce
Description: A touchscreen friendly VNC client
 Features:
  * Viewport can be dragged around without using scrollbars
  * Touchpad-like mouse input: Tap the screen for a single
    click, tap twice for a double click, single tap plus
    dragging motion to drag objects on the remote desktop
  * Fit remote desktop to screen
  * Configurable zoom buttons
  * Portrait mode support
XB-Maemo-Display-Name: Presence VNC
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1831
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGO
 fPtRkwAACj1pQ0NQaWNjAAB42p1TZ1RT6RY99970QkuIgJRLb1IVCCBSQouA
 VGmiEpIAoYQYEkDsiKjAiKIighUZFHHA0RGQsSKKhUGx9wF5CCjj4Cg2VN4P
 3hp9s+a9N2/2r732OWed75x9PgBGYLBEmoWqAWRKFfKIAB88Ni4eJ3cDClQg
 gQOAQJgtC4n0jwIA4Pvx8OyIAB/4AgTgzW1AAABu2ASG4Tj8f1AXyuQKACQM
 AKaLxNlCAKQQADJyFTIFADIKAOykdJkCACUAAFseGxcPgGoBADtlkk8DAHbS
 JPcCALYoUyoCQKMAQCbKFIkA0A4AWJejFIsAsGAAKMqRiHMBsJsAYJKhzJQA
 YO8AgJ0pFmQDEBgAYKIQC1MBCPYAwJBHRfAACDMBKIyUr3jSV1whzlMAAPCy
 ZIvlkpRUBW4htMQdXF25eKA4N0OsUNiECYTpArkI52VlygTSxQCTMwMAgEZ2
 RIAPzvfjOTu4OjvbONo6fLWo/xr8i4iNi/+XP6/CAQEAhNP1RfuzvKwaAO4Y
 ALbxi5a0HaBlDYDW/S+ayR4A1UKA5qtfzcPh+/HwVIVC5mZnl5ubaysRC22F
 qV/1+Z8JfwFf9bPl+/Hw39eD+4qTBcoMBR4R4IMLszKylHI8WyYQinGbPx7x
 3y7883dMixAni+ViqVCMR0vEuRJpCs7LkookCkmWFJdI/5OJf7PsD5i8awBg
 1X4G9kJbULvKBuyXLiCw6IAl7AIA5HffgqnREAYAMQaDk3cPADD5m/8daBkA
 oNmSFBwAgBcRhQuV8pzJGAEAgAg0UAU2aIM+GIMF2IAjuIA7eIEfzIZQiII4
 WABCSIVMkEMuLIVVUAQlsBG2QhXshlqoh0Y4Ai1wAs7CBbgC1+AWPIBeGIDn
 MApvYBxBEDLCRFiINmKAmCLWiCPCRWYhfkgwEoHEIYlICiJFlMhSZDVSgpQj
 VchepB75HjmOnEUuIT3IPaQPGUZ+Qz6gGMpA2ageaobaoVzUGw1Co9D5aAq6
 CM1HC9ENaCVagx5Cm9Gz6BX0FtqLPkfHMMDoGAczxGwwLsbDQrF4LBmTY8ux
 YqwCq8EasTasE7uB9WIj2HsCicAi4AQbgjshkDCXICQsIiwnlBKqCAcIzYQO
 wg1CH2GU8JnIJOoSrYluRD4xlphCzCUWESuIdcRjxPPEW8QB4hsSicQhmZNc
 SIGkOFIaaQmplLST1EQ6Q+oh9ZPGyGSyNtma7EEOJQvICnIReTv5EPk0+Tp5
 gPyOQqcYUBwp/pR4ipRSQKmgHKScolynDFLGqWpUU6obNZQqoi6mllFrqW3U
 q9QB6jhNnWZO86BF0dJoq2iVtEbaedpD2is6nW5Ed6WH0yX0lfRK+mH6RXof
 /T1Dg2HF4DESGErGBsZ+xhnGPcYrJpNpxvRixjMVzA3MeuY55mPmOxWWiq0K
 X0WkskKlWqVZ5brKC1Wqqqmqt+oC1XzVCtWjqldVR9SoamZqPDWB2nK1arXj
 anfUxtRZ6g7qoeqZ6qXqB9UvqQ9pkDXMNPw0RBqFGvs0zmn0szCWMYvHErJW
 s2pZ51kDbBLbnM1np7FL2N+xu9mjmhqaMzSjNfM0qzVPavZyMI4Zh8/J4JRx
 jnBucz5M0ZviPUU8Zf2UxinXp7zVmqrlpSXWKtZq0rql9UEb1/bTTtfepN2i
 /UiHoGOlE66Tq7NL57zOyFT2VPepwqnFU49Mva+L6lrpRugu0d2n26U7pqev
 F6An09uud05vRJ+j76Wfpr9F/5T+sAHLYJaBxGCLwWmDZ7gm7o1n4JV4Bz5q
 qGsYaKg03GvYbThuZG4016jAqMnokTHNmGucbLzFuN141MTAJMRkqUmDyX1T
 qinXNNV0m2mn6Vszc7MYs7VmLWZD5lrmfPN88wbzhxZMC0+LRRY1FjctSZZc
 y3TLnZbXrFArJ6tUq2qrq9aotbO1xHqndc804jTXadJpNdPu2DBsvG1ybBps
 +mw5tsG2BbYtti/sTOzi7TbZddp9tneyz7CvtX/goOEw26HAoc3hN0crR6Fj
 tePN6czp/tNXTG+d/nKG9QzxjF0z7jqxnEKc1jq1O31ydnGWOzc6D7uYuCS6
 7HC5w2Vzw7il3IuuRFcf1xWuJ1zfuzm7KdyOuP3qbuOe7n7QfWim+UzxzNqZ
 /R5GHgKPvR69s/BZibP2zOr1NPQUeNZ4PvEy9hJ51XkNelt6p3kf8n7hY+8j
 9znm85bnxlvGO+OL+Qb4Fvt2+2n4zfWr8nvsb+Sf4t/gPxrgFLAk4EwgMTAo
 cFPgHb4eX8iv54/Odpm9bHZHECMoMqgq6EmwVbA8uC0EDZkdsjnk4RzTOdI5
 LaEQyg/dHPoozDxsUdiP4aTwsPDq8KcRDhFLIzojWZELIw9GvonyiSqLejDX
 Yq5ybnu0anRCdH302xjfmPKY3li72GWxV+J04iRxrfHk+Oj4uvixeX7zts4b
 SHBKKEq4Pd98ft78Swt0FmQsOLlQdaFg4dFEYmJM4sHEj4JQQY1gLImftCNp
 VMgTbhM+F3mJtoiGxR7icvFgskdyefJQikfK5pThVM/UitQRCU9SJXmZFpi2
 O+1temj6/vSJjJiMpkxKZmLmcamGNF3akaWflZfVI7OWFcl6F7kt2rpoVB4k
 r8tGsudntyrYCpmiS2mhXKPsy5mVU53zLjc692ieep40r2ux1eL1iwfz/fO/
 XUJYIlzSvtRw6aqlfcu8l+1djixPWt6+wnhF4YqBlQErD6yirUpf9VOBfUF5
 wevVMavbCvUKVxb2rwlY01CkUiQvurPWfe3udYR1knXd66ev377+c7Go+HKJ
 fUlFycdSYenlbxy+qfxmYkPyhu4y57JdG0kbpRtvb/LcdKBcvTy/vH9zyObm
 LfiW4i2vty7ceqliRsXubbRtym29lcGVrdtNtm/c/rEqtepWtU910w7dHet3
 vN0p2nl9l9euxt16u0t2f9gj2XN3b8De5hqzmop9pH05+57WRtd2fsv9tr5O
 p66k7tN+6f7eAxEHOupd6usP6h4sa0AblA3DhxIOXfvO97vWRpvGvU2cppLD
 cFh5+Nn3id/fPhJ0pP0o92jjD6Y/7DjGOlbcjDQvbh5tSW3pbY1r7Tk++3h7
 m3vbsR9tf9x/wvBE9UnNk2WnaKcKT02czj89dkZ2ZuRsytn+9oXtD87FnrvZ
 Ed7RfT7o/MUL/hfOdXp3nr7ocfHEJbdLxy9zL7dccb7S3OXUdewnp5+OdTt3
 N191udp6zfVaW8/MnlPXPa+fveF748JN/s0rt+bc6rk99/bdOwl3eu+K7g7d
 y7j38n7O/fEHKx8SHxY/UntU8Vj3cc3Plj839Tr3nuzz7et6EvnkQb+w//k/
 sv/xcaDwKfNpxaDBYP2Q49CJYf/ha8/mPRt4Lns+PlL0i/ovO15YvPjhV69f
 u0ZjRwdeyl9O/Fb6SvvV/tczXrePhY09fpP5Zvxt8Tvtdwfec993foj5MDie
 +5H8sfKT5ae2z0GfH05kTkz8EwOY8/wlYzOiAAAAIGNIUk0AAHolAACAgwAA
 +f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAGYktHRAD+AP4A/usY1IIA
 AAAJcEhZcwAACxMAAAsTAQCanBgAAAAJdnBBZwAAADAAAAAwAM7ujFcAABHo
 SURBVGjerZlrrCXZddd/a+9dVafO45776Ht7uns8PTMZp3vGAg/YDkkEMooi
 sKPAhyhIiaJI+cIjUSQQQQLxHSFLICGB4BOWIjsoIgQsRBDCyQiixI49djP2
 jMcznumenkf37fs+555XPfbeiw9V59HDIx88JW3VOaeqdq3Hf631X+sI3KY5
 vIAABkiBnOZ7bFcA5sAlMAYqwAEJoIBtn5V22fYZ2usK1EDZPuPb65H1IRvv
 /H8euvlFrv/aF91ffuHa33hiu/e5LLHGWoO1FmcN1ghWmmUAg4JGUIWoqIIG
 0KjNUl3JqhuvEmiusb6nOW/so0qIEKJS+4D3ER/asw8EH6hrr6PL+UuvvfHB
 bw36ef2t3/37uOumeDFL7D8TK9crVSQqhohoBBFEBFEQbaQRjRAjqkoMSvTt
 OURiq4TGVuhWiaUCawV1/T0296O6ur+5xvq6AsaAM5RV/TOJCa9XVflNAGfq
 cl/QLR8jYhphFRCVlUNVFUJrTm2sHUMkeCX4SPCR6COxvcZS0A87vrX6ygsr
 rzVKKBseVFpvN8/NZwsOH5xxcTYeVNV83yYdAJwYIcSIDxFRw45Rei2U08Rw
 GZRFFKJZQyUGJXjF142Lg4+EEFfXaS3YeIy1wGwot/JAq9j69BjEfO05P7nk
 5HhEVZaoRmTDLk6cAWOIIhgjvDDMOTAQFQb9Dt8cLXhjUjU/tBbWFWQax0Rd
 Xl5C6HFsPw4Z1gpueOL/iNQYmVzOOT+ZMJ8VaPQbuFxr66pFzXRaEFTpJI5h
 d4e9Qd5ctIb+wlOPixbnG3gPEQ2KriwfN6z/IStvwmQT1yvIbQa9UhU1o/Mp
 08mCEAIi0sq9sf/SAxpV6zpgSk9uDHtbPXa2e4QYSaxha1wwnRTEuE5ARG0C
 NjYKENcBufkC2bBUjB9W6vHPqhB8YDopmF7O8XV4PINtxNCm1xzGNF4Vg3WG
 N7//Ft8+P6OqI/tXhozSHiBUdSD6iPq4kTaXVllbluW1GCHEVfqUDc8LgEir
 nBCjUiwqZpOCuvTNPSurry3/2HuWEEKEoEqIkXEZeGk8Y3xZEqPSWVzS2RLK
 mOBDmxtT2+y14QENcRWA2ppNTVMUNQRiHVEfIGxYv1Xc14HFvKSq/Eo5bVzW
 GGHTs5vBtvKAKr6OVNZTe2VqMti6igpMRZhhkMRAx62sIi2MJOpauCoQ69DG
 RtyAVmwEsgaVFnJt/SgXFdWiIm7eG9eLGNqkEFYKaQxo8KjYRoHgI1VZNxgV
 AWcxicMkFpxBpC1ioSlsrf8bBIigVlBsA1ERECHWdRszoYVc3AhmwftAXXpC
 iM37rEVVkdgqHgKE0CgUPOr9hkKh2S+EdRqNRgjGgDVcTQL7Yc7OYIuzyZj3
 bZeZyzCmqcqIrGEZmwK3gpIqKqDGoE6JQYgsM1UTO74O+OUz0niFGJHYVn+0
 eYUxYBNMG0Ex1KhGiNJW7RZCkiTgLNEIEfjxZ6/xyaEl73YZDvt84Q++x1gV
 E7QF91p4DW1Q+7gSkrD+3MAoEjVSl57FQvHeYlwHl6TY1CIIMQbqqiKUC/AL
 khgw6mEZAwIiBoxt6A2pGpc2CpgkQZ0D28BArCPLc/J+l63tLTCWUEPUxlLE
 tfBsCr/EfWjcG31AfcBXgenCEEyfve0hT+4PuLbXZXcrJU8tRqDykcuZ52i0
 4IOjCYdHFxSjU7J6jNOqrRVNEhFjMZIg1rUxUHqt5zViIxGoS4+1DtfeQIRQ
 R8wyPSzpQmgqsrY8SOtGYA3rVVaGhd9iazjk1lPb3PrYgGu7Hbb7Kd3MkjiD
 0DDQogpM5p7j8Q7vPNrje/ev8M79I3T8kF4cI4QlHVENNRIbyu3q0QLRCWIt
 KgY/r8iyhCRNmgfKQH1ZYUQ2ikmrSNiAzBJCsWGl55OEIvR5/uk9/sLtPZ5+
 oksvTxh0LJ3MkjrTxFWzFWliSBNDllp6Hcuw6xj2Ur7zdpezkwdsVw8xvmgz
 lVcxbRBrWWuYlyrWogi+8mwNunTyrMlMRUUYL5oM82F2uSxYq3MTyKeTjEmV
 c/vmDs/d6LO7lfJjt/cIQXl4viBGqEOThpd7hdjEWOIM/Tzh6m5OHZQQlVei
 cHqeshvuYuopGoNi1lQCfGiLovC17x8SVBj0Ms4uF9x/NEGrSGx7gzU13iBq
 LUZFlcu6x9k84+kn+jzzRI+9rYw8c5yMS57a7zLIE84mFUZY7bfk/1GhDpGo
 4Kyw1Uu4vpczntW8XkXGVtidvAHFVKExlltaT9qm4f2TKe+d/KApWiJYa1YF
 bM1wmny+7qgU0Uhl+hxNOgx6CQe7OYNugrWGqMrxqOR8UvPstR4nlxWThV8r
 0HKMqBCC4kOk8o1H8szx5H4XEeHhWUo2NKQXbzOa1stKjBIVlUaIJczFClni
 EJTat0VM1/LLkqdpawCXcVr2UFgFqYjgozKeexZVxFqhrCO7g5SjUfl4B9bu
 F2PEB6XykaKOOCs8d2PAn3tuh5OLgm+/lSfVtZtPv/vFP+LL37jEEVU1BMU0
 FnjhmQM+++lnubrb52BvwJ3XH/DF3/tfiDGt/ddW22SdhdlisoBOaulkDjFC
 FSJFFYkaSJ1irTArFizqyFYvoaobYS8XnqJqsow1gjWQuqYn3+o6ru12uHVj
 wHhWcTouzKsfFL/y8//0l7/ymy89PG4g5CMYJQTlx1+4wa//wk8QojLXyOHJ
 uIkRq63xN4K5ZZQmzZnUHYSaNLUYY/CB1uqRKuhqSOCsoVsEbj85oJ9bJnPP
 uycLLuceI00wL8rAtPDMCo8PSie1nE0qDs8XzMrAbLr4zPHR6PNv3zv5Tacx
 qgYPUVa9LoD3kfN5xbSo0RAQtBH+sWwkCArpgPlISZzBWYMClVdmZcSYgDGC
 tYo1QpYo3dRyMMy4eZAzWXgQ4Zs/GPHgbMGiCnjfxFVRBRIrnIwr3n54xPGo
 4PX3Jhyezpxmk5/7tV/9q7/jCBGVgBiDRKWTNFAJMXI2KjgZl23zsJxSGFa4
 AYy11LZHCDVpYrBLBYKyqCJIwFmDSGPJva2EK8OMxDUbRFWOxxXvnRZcTOsV
 1S6qgAhc3+vwnfsTTkYFl7OKi0mFKsymxae+8fK9jztVVYmqUQOZE158/kaD
 8RA4O59xNlqsQbPi0u28QsCmKQtNMVQk1tBJLVnqEGMoPXiN7PQtB9sZu4OU
 oo7cuXdJHZRnDipEhLcfzTmf1pR1kx2KKmCAWzd63D2cc3hRUlaB0isihsQZ
 qqren83LTzkR0xIkUF9jiBSl572HF3z39Qe8de+YTZOvOqq2IbFpTqSpqllq
 uTLMuHm1hzFCUSu3Pzbg5n7Od9+b8Nr7U2qv5KllvAi8+u6Ura5jNPMUdZMQ
 iipiRPjExwa8d7rg0ahs3yZ0UgsxUpcQY0yrOnzCibHaMD3Bq/CvvvzH5P/p
 Dvc+OGdaRRaVR6xdZZ9lP7DMoy5JITYB2kkNTx90+dynr3K1tfjdR3P+650T
 ziY1IKSJQUU4n3pGM481wu0bPXYGKZfzmp41fOLJPoejgkejksRZYlQOth0f
 v9bl6987YTJZpdwbTqwFaXI2NuGVu2cggrEGMc2ohSXuV8lHVszaWIcVizGC
 kUaJG3sdDrYzvnt/wle+ccSsjNw8yDmbeIIqRgximhSQuuZdP/bxIcfjip1e
 wv3jOQ/OStLEICj9TsZOz/KDB1NmC9/wMitYa3tObNLk+LZZca61rjQK8GEO
 tEEliE1STVOHEVkx1j987Yw6wsOLkqJWnDMUtZJnltJrW92bXN/rWK7vdvjJ
 H90C4M69S759z5MmFhuFTgLBR+4fF1xOqpUB09TRyxPvluM9aadxuuQopkk8
 q4EzrOnDkhKZphnpdBxZ5tgfZtw9nPHuWUneScA0WctaQ+GVPHOkRjFGSJ1B
 EDqJ5dpOxo3djDooibMMckflI1UtLCrPvGoYrtC0t9YIB7tdhoPsxG31Ok0K
 tQZprS7GYEz7WdbrsTLQErlOR6gHGVrknF1WBIV+LyNi6OSOTmJInF1BMrOW
 xDX7hQhJYnFWuH9aYoDRIoAxiDGoNAFtl7yl7QEG3YSDvUHsZOld98lPP99Y
 akNgRFaKLAnX5pRGWHpGEGsYa87Z2YR5VZIlBh8i3jeDWWME5xolrDHsD1Pq
 AIVX+onhqSsZrz8seOOwYNi1HI1rFnUDM2cNtbS9dkvVrRGu7ORsDbuTLEvv
 OCNygnJB0CFxWW3buY4oGFmtZUyorGElUelmkbzfZTJdNAqrEkIz9NWobSU2
 dDJHP0/oZQYfYZhbDsc143kgqnJ0WdNPG8jZ0AxxY9wYHqsy6CZcvdLnym7v
 7hNXOq+6+vzRG0lv9++p6udVYwdVq2iiGp2qJmh0ijpQo2iLs6acgQpRNRvM
 8oO9p/7s5HLWiXWTLlUV7yO1b2ZFqRX6ueXadsrt6zkfXNS8eVgwrRRjm2ly
 6SNbudBJDEXZPl+HZvyiSq/j+JHrfZ64tkPay//bl/7dVx+5z74w1D/zJP/l
 nTP71Tq6zBjTMcbkItI1RnIx0jUiHTEmMyKJiDgRsSIYETEiCEmevnQ+/JuT
 afmZi9MR1oAz7eyo5Vd1HVgUgXkVeOuo4OE4UAZw7UzIEwktAeynwkWIBB/Q
 oOSJ4Uq/y95WQt7tQJo/jMb9h8//9Z/C/dIv/2wwRuRFWAAFMGH9J5dpz649
 /9+WAfS9P5nNHo7qf1nX9W45L1Bk1ZwUVcBaz8Ew5fC85K2qJE0sYqSNTcX7
 gEHpJYantnOMBg4lst93xNjsocaSdHukeefL+09tf+fyeIaz1qyaomV2bz/X
 /CnHsh/4xX/zFp95yt3fG/ZfDNf3/sHR0bn4qsYamuKWGPYGCaeTmjLUpIkl
 8ZHEmXb00wTpbs/y3NUOz+5nXNtOeOWu4ZV7Y+ZFzZVhh70rW3R6vW8Vwf/r
 43eP4z//+au4P03I/98hItD5aSi+zm/zvH72b/3jL33iJz/1F+313Z+4OL+E
 4BnkjjSxHI8rMJY0tTRtuCLSBLhGpZs18bHbd2x1HUejkrNpjXOGJ6/2GQ57
 pFl+9u47D//Fl37jbx+y/Rxc/TvYH0YBAG7+AnRuCU8833/3+/cOZpNp+aO3
 n/mR3d3BTp5ZgiqVB+fsYytLm4J1fTvlie2UbmqYFoHLeeBy4TkaV0yKSLeb
 Mhz2SbJs+srLr//27/zb3/0jdp+e4lzBs39Ff3gFnvslmJ8YbDLE2ZsnD47z
 0dn50a3bT+33h1u7xhpJ2zZzu5/y5JUOt651uXW9y8EwpVLhfB45nQWmZaT0
 kbKO1BGicfT6XYJy/vX/eecr//0//sHLKlSIjFCd8tf+bvyhINTgKAXC8h9y
 cDa89drdw986n3zlcz/3U3/pmVs3X0ycyZ1Ebl1NeXa/w+k8cjhVpl6JzrG1
 lbA9aMaRIUSsAWst3YTw6NHFva/+3h///ne/8eqbGFMjy4ZE4J/wEUBo72dg
 +q6Q9BzQB3oYk8xnRbj35v1DCf70yWvb6XDY61U492imjGtIM8vOIGW778gz
 Q54a8sySJg5jbRhfLo7uvPzm1/7zv//9/3HvjXc+wJo5whQ4BY5QP+PlT34E
 ECr6cHFfGd7Qtt/MgNRaa9I0YTyeXj744OT9oqgeucTO0zTRTmolTQzOgKAx
 BPW1j8ViUY9OTi7vf/9797/1hy/d+dp3vv3GW5PL2SgEnanqFDgDHgKnTB9V
 TCc/XBYCYP4anL4Kf/43asSe0Az9vIhUxpg6TVyNav3owcmsKsr3D67u9A4O
 tvvbu/08z7MUoFhUfjSazo+PRtOjR+eT05PxfDEvFmnq5tbaqYiMUTkFHgCP
 QAtO7inefQQK1K/Bp/4RaBbRuAAOgYWIjI2RfWPMnjFmyyWulyQuFyELIbjg
 o4uqgkJd+1hVPsQYa+dsmSRuYa2ZizETY+RChFPgGLgAFqgEnv0s3PvCR6AA
 wL0vwLP/EJoiWCCcgExE5FiMbIuRbSOyJSJ9Y0xurU1d4lyaJhagLOvorPHW
 mlJECmNkJkYujchYmnVJwxRqPjSa+mgU2FDCWKPRe48wEyOFiIxEpCNCLiK5
 CDkiqQjOGHHtX6oBEQ9UIlIgLERkISKFiFQgAYjGWaIPzbva438Dw6PunfXd
 fNgAAAAldEVYdGNyZWF0ZS1kYXRlADIwMTAtMDctMTFUMjI6MDk6MzArMDI6
 MDAjEwDXAAAAJXRFWHRtb2RpZnktZGF0ZQAyMDEwLTA3LTExVDIyOjA4OjQ4
 KzAyOjAwqkpaowAAAABJRU5ErkJggg==
 ====
